Subject: farewell, etc

From: jac (John Clear)
Date: Wed, 29 Apr 92 13:56:47 EST

Well it has come to that time of year when some of us go our seperate
ways... For those of you staying at P00rdue over the summer, I plan to come back
and visit, so let me know where you be at purdue over the summer.  For those of
you going home, feel free to show up on my doorstep if you are in the NY area...
I would love to have you come and visit.  For the few of you on the cc: list, I 
dont know when my 'end of the world' party is going to be yet, but it will 
probably be either May 23 or May 30.  Everyone have a great summer!!!

My address if you get bored and want to write:
Me (that's John A. Clear, III)
196 Sprain Rd.
Scarsdale, NY 10583-1207
(914)693-6776 (Ya, as if your actually gonna call long distance)

John
-- 
John Clear
[email-masked]
[email-masked]

'The best way to accelerate    'Hard work may not kill me,  
 an IBM is at 9.8m/s^2'         but why take the chance.'